<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7">

    <include layout="@layout/title_white_bar"
        android:id= "@+id/title"/>

    <WebView
        android:id="@+id/wvContent"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/title"
        android:layout_marginStart="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_14"
        android:layout_marginEnd="@dimen/dp_14"
        android:layout_marginBottom="@dimen/dp_14"
        android:background="@drawable/shape_white_8radius"
        android:padding="@dimen/dp_10" />

    <TextView
        android:id="@+id/tv_submit"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:layout_marginBottom="@dimen/dp_24"
        android:background="@drawable/shape_r25_02c"
        android:text="提 交"
        android:textColor="@color/white"
        android:visibility="gone"
        android:textSize="@dimen/sp_18"
        android:textStyle="bold"
        android:layout_alignParentBottom="true"
        android:gravity="center"/>



</RelativeLayout>